/* ========================= BROWSER RESET ======================== */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,button{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img,button{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}* focus, video, object, player, embed {outline:none} *{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}iframe{border:0} input,textarea{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;-o-user-select:text;user-select:text;}iframe{border:0}button{background-color:transparent;border-radius:0;}

/* ========================= GENERAL TAGS ======================== */
a img {border:0;}
html, body, .player-design, #player {
    /* Make sure that iOS Safari doesn't try to expand the player iframe */
    width:100%;
    height:100%;
    background-color: #000000;
    overflow:hidden;
}
body, .player-design, #player {
    position: relative;
}
body {
    margin:0;
    color:white;  /*updated in js via player settings */
    font:11px/14px Helvetica;  /*updated in js via player settings */

    scrollbar-base-color: #000;
    scrollbar-3dlight-color: #000;
    scrollbar-highlight-color: #000;
    scrollbar-track-color: #555;
    scrollbar-arrow-color: #555;
    scrollbar-shadow-color: #000;
    scrollbar-dark-shadow-color: #000;
}







/* === Hide any cookie popup from HubSpot === */
div#hs-eu-cookie-confirmation{display:none!important;}




.video-display {
    position:absolute; 
    top:0; 
    left:0;
    bottom:0; /*might be updated in js via player settings in the 'design' module */
    right:0; /*might be updated in js via player settings in the 'design' module */
    background-color:black; /* this is needed for fullscreen to have a black background in webkit fullscreen */
}
.video-display .video-canvas {
    position:absolute; 
    width:100%; 
    height:100%; 
}
.video-display .video-canvas video {
    position:absolute; 
    top:0; 
    left:0;
    width:100%; 
    height:100%; 
}




/* LIVE PREVIEW */
.preview-notlive {
  position:absolute;
  text-align:center;
  top:10px;
  right:10px;
  background-color:white;
  color:black;
  padding:5px 10px;
  font-size:15px;
  line-height:16px;
  border-radius:4px;
}
.preview-notlive span {
  display:block;
  font-size:11px;
}

.live-banner-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9997;
}





